#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmXegb0ACgkQ0atFFoiI
iIgsLyagxyYDIkdC7Py0ZN20zSGI9V/X43aMldFrVvxMJY1DjEAFLlWHoisCP1e7
ICalXneW7Z0ckt1yq/+xkv6Cx7IC1aFWfE9+rhCyBqJ1hoALE8V495D/CxpUGGOm
RZjmJTWhtMxp1I0V8Em4do0YHkzlNoUlAB8XBkb4Ph8M1jU67N/RIIDpGQwi03Li
zyB8xgPniK+qfeB45aFT3xPoCLD98jgXGWei9Vs5sD+FN9kHtrZGc3ezRksaRP9p
xrd3w+GxDxmS5j5oGiBqIlXqk8ChGnujYHBqz5fFdKQzBqY/kunDDz+KpPLFsLPZ
1B1KDTzq7zcbTVY4nLFdwcHAc5YaLW06fXXHMuQ2q4kMGDdDYhGboc/OEi0bdR47
xynR0U7z/KqPY68BpswMEDudhBGc6oL5kfEWX95yyNKi0c+eepz7emSUodn26qNu
gzgKL7E9258CHlITkgtbWM2s6GApdiVE6dLrmuANizLI041u3egkSytsU7m9kwn+
FW14hogjJ3nLij4h4bvnCOigRQn1OwjwjoA3ED0oRCLZMGdDqC2nB2OD2sQVG+oj
AcGNPSG1kd0RUdLJqDjtKcLi/4dtSDj+CCp44UVOi77QjkuexSUzjCfVVZJDF8KJ
NC/f3nYxR8xnhx3Bk9SR0fcEg/UqAR2+Hav91h12wVQg40HGLBYYG51j4FaH+vyp
6Oldb6kxMnXCHjIvS/+AzWnVedl/EGZgEkFLF6oOHRrDV56V0RH9VY3d9anL717e
dvLH3SRPiqoriue5MZrqOeW+h6Dswp6YX+cWvd7SwgUK6yyOc9zU+bsFfUIppibm
3as2RYzgcXbwxWQ7/AgipI1fNOebCGbp5kKiOLVSLeGjoVJizVRcoVSr7JO9c+8/
Jxcf23tG0BartV5hhj29Fc3rs/D+fRxp9FNOE1y5VtkHZ7vBaPC3tYYZ35Nss2uS
Gs6U9E+1/zX36xcPYmujXXcBtlts92plkmr+lH4xKeTJXEDObAovnsJ4oxZel0gq
fDsi66fjlfZYHfndg1ZN+hENMHa5ZG9Krbxu0SDxG2ueocjNDD5ZlnpH3rZYhvD4
pOO0PgyNrOA+5Rz/Z7JO9g8TssiUA2p243j7uq6CBO09kYhnrfh28tkCNDacNsY9
7XxeaAy3IqESOvNz6A1E9+/dXCikX9yRL28Om7E4HxrrI+pX2W3d6WDx6KkYgiDh
qZIkoXt4YZcmvP/pq1jUEAF9Nvc7TFLBlv3ji3flue5tHt32nK5aaq15eFvTrc1A
zcQ7fpESLz8IU3P7rKrm4C79wU9U/nA3mvggpzGT9Fb+wfy2oliozK//20alkCLj
LeRJGMdw2UqYy7w05rjPVFZA7eCSgtvJx+4z4NdxXDC6dwhzsWo3gqrO3wV3tg8U
fK+AFIkdoT/1CqaF48dF2QeL562RPVEXLqCwoI11y8NXb/l0GZ8JvaYw7qqcsfGI
apVPN7gb0Ma/V29trwhMW5UwQPAmE9udWUTMk7Lcf7MNvnbiP8eLr6EJf/zMFyeb
bZBM/xA+nY6YtrWEjkvCusUtYEzcv785VK4n+0AHxoClJ+oHkAy8tNu1mZ+8qOai
bRXXXLdgcNr0G1kHMhU+rC0dKPsiWeBFwN853HAbIlbFB1+O/SXvEWj1
=lb50
-----END PGP SIGNATURE-----
